---
name: Carolyn Braza
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-analyst/#senior-manager-product-data-insights">Senior
  Manager, Product Data Insights</a>
reports_to: justinfarris
picture: carolynbraza.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: carolynbraza
gitlab: cbraza
division: Product
departments:
- Monetization
- Product
- Product Monetization
specialty:
expertise:
story: 'Carolyn is a data analyst and senior manager on the Product Data Insights
  team. She is passionate about leveraging data and visualizations to tell a story,
  crafting creative solutions to complex problems, and collaborating across teams.
  Carolyn lives in Portland, OR with her husband and rambunctious Wheaten Terrier,
  Gus. In her spare time, you can find her hiking, exploring the National Park system,
  eating delicious food, or enjoying a cocktail with friends.

  '
job_title: Senior Manager, Product Data Insights
public: true

